.article-preview {
    display: flex;
    flex-direction: column;    
    width: 33vw;
    margin-right: 0;

    background-color: rgb(255, 255, 255);
    box-shadow: 0px 1rem 7rem rgba(0, 0, 0, 0.48);
    transition: box-shadow 0.2s, margin-right 0.2s;
}

.article-preview:not(.active) {
    margin-right: -33vw;
    box-shadow: 0px 0rem 0rem rgba(0, 0, 0, 0);
}

.article-preview__content {
    flex: 1;
}

.article-preview__actions {
    padding: 2rem 0;
    text-align: center;
}